Bug 61865 - The file referenced in Xconfigurator for 'further info' is for X3.x only.
The file referenced in Xconfigurator for 'further info' is for X3.x only.
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-03-25 07:29 EST by Telsa Gwynne
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-21 04:40:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2002-03-25 07:29:00 EST
Description of Problem:

Ran Xconfigurator. Worked lovely.
Final screen refers to the file /usr/X11R6/lib/X11/doc/README.Config
Thought I'd check it really existed.

From top of file: 

  Note that this file is about configuring XFree86 3.x only - for information
  on XFree4, look at the XF86Config(5x) manpage and http://www.xfree86.org/

I'm pretty sure I'm running X4 here :) This is not an entirely useful file
as a result.

Comment 1 Mike A. Harris 2002-03-25 20:14:26 EST
The file is from 4.x, Xconfigurator is wrong...  I'll have to look into
it to see what should be changed.

XFree86-docs package..
Comment 2 Mike A. Harris 2002-05-21 04:40:14 EDT
Xconfigurator is now deprecated.  It is entirely likely that we may
not ship it in the next release (yet to be decided).  I believe it's
also unlikely that there will be erratum of it, but I'll keep this
open, in case I do manage to need an erratum, and can update the
thing for that release.

Take care!
Comment 3 Mike A. Harris 2002-05-30 04:03:28 EDT
Xconfigurator rests in peace.  ;o)

Note You need to log in before you can comment on or make changes to this bug.